LSE Gateway

7.18.0.0

Released: Dec 01, 2016 File Size: 0
Package Contents:
No notes available.

Important Notes

LSE 7.18.0 is released for support of the LSEDEM Equity Derivatives SOLA 9.2 upgrade occurring in Production on Monday, November 28, 2016.

Note that gateways configured to receive IDEM prices should not upgrade to LSE Gateway 7.18.0, as IDEM will remain on the current API version. This release should also be used for the mandatory Customer Dress Rehearsal (CDR) on Saturday November, 19.

Why Should I Upgrade?

LSE 7.18.0 is released for support of the LSEDEM Equity Derivatives SOLA 9.2 upgrade occurring in Production on Monday, November 28, 2016.

This release should also be used for the mandatory Customer Dress Rehearsal (CDR) on Saturday November, 19.

System Requirements

LSE 7.18.0 is released for support of the LSEDEM Equity Derivatives SOLA 9.2 upgrade occurring in Production on Monday, November 28, 2016.

This release should also be used for the mandatory Customer Dress Rehearsal (CDR) on Saturday November, 19.

Installation Notes

Customers who have sessions for both LSE and IDEM configured on a gateway must set the "ProtocolVersion" parameter as follows for each order session:

IDEM: ProtocolVersion=A4
LSE: ProtocolVersion=A5

Enhancements

  1. Price Server
    1. Added support for changes related to the SOLA 9.2 API upgrade. (Ref 232763)

Fixes

  1. Price Server
    1. Added support for all expirations on the BIST30 product. (Ref 231567)

Known Issues